/*About us page*/
img.insurers-logo,
img.comparison-table{
	width: 75%;
}

.content-accordion h3{
	display: table;
	margin-top: 10px !important;
}
.staff-thumbnail{
	width:70px; 
	display:table-cell; 
	vertical-align: middle;
}

.staff-thumbnail img{
	width: 100%;
}

.staff-name{	
	display: table-cell;	
	vertical-align: middle;
	font-weight: bold;
	padding-left: 20px;
	font-size: 17px;
}